{
  "devices": {
    "general": [
      "default",
      "tablet"
    ]
  },
  "development": {
    "addedSysCaps": [
      "SystemCapability.Window.SessionManager",
      "SystemCapability.Communication.NFC.Core",
      "SystemCapability.Communication.NFC.CardEmulation",
      "SystemCapability.Communication.NFC.Tag"
    ]
  }
}